<section class="profile_body">
  <div class="container">
    <div class="profile_body_margin">
      <div class="row">
        <div class="col-md-3">
          <div class="card mb-3">
            <div class="card-body">
              <div class="row">
                <div class="col-md-12">
                  <div class="profile_info">
                    <div class="avatar-upload">
                      <div class="avatar-preview">
                        <img class="profile-user-img img-responsive img-circle" id="imagePreview"
                          src="https://adminlte.io/themes/AdminLTE/dist/img/user3-128x128.jpg" alt="profile picture">
                      </div>
                    </div>
                    <a href="new_gig.html">
                      <h4>prashantbaikar <span style="font-size: 16px; font-weight: 400;color: #f1bf10;"><i
                            class="fa fa-star"></i> 5</span></h4>
                    </a>
                  </div>
                  <hr />
                  <a href="profile.html">
                    <div class="row">
                      <div class="col-md-6">
                        <p class="location">Response Rate</p>
                      </div>
                      <div class="col-md-4" style="padding: 10px 10px 0px 0px;">
                        <div class="progress" style="height: 7px;">
                          <div class="progress-bar" style="width: 50%"></div>
                        </div>
                      </div>
                      <div class="col-md-2 text-right" style="padding-left: 0px;">
                        <p class="location">0%</p>
                      </div>
                    </div>
                  </a>
                  <a href="profile.html">
                    <div class="row">
                      <div class="col-md-6">
                        <p class="location">Delivered on Time</p>
                      </div>
                      <div class="col-md-4" style="padding: 10px 10px 0px 0px;">
                        <div class="progress" style="height: 7px;">
                          <div class="progress-bar" style="width: 100%"></div>
                        </div>
                      </div>
                      <div class="col-md-2 text-right" style="padding-left: 0px;">
                        <p class="location">100%</p>
                      </div>
                    </div>
                  </a>
                  <a href="profile.html">
                    <div class="row">
                      <div class="col-md-6">
                        <p class="location">Order Completion</p>
                      </div>
                      <div class="col-md-4" style="padding: 10px 10px 0px 0px;">
                        <div class="progress" style="height: 7px;">
                          <div class="progress-bar" style="width: 100%"></div>
                        </div>
                      </div>
                      <div class="col-md-2 text-right" style="padding-left: 0px;">
                        <p class="location">100%</p>
                      </div>
                    </div>
                  </a>
                  <a href="profile.html">
                    <div class="user-stats-desc">
                      <ul class="user-stats">
                        <li class="location">Earned in October<b>$0</b></li>
                        <li class="member-since">Response Time<b>N/A</b></li>
                      </ul>
                    </div>
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="card mb-3">
            <div class="card-body">
              <div class="row">
                <div class="col-md-12">
                  <div class="Description_div">
                    <h4>Inbox <a href="javascript:void(0);" class="add">View All</a></h4>
                  </div>
                  <hr style="margin: 15px 0px;" />
                  <div class="Inbox_div">
                    <a href="#">
                      <div class="row">
                        <div class="col-md-3">
                          <div>
                            <img src="/assets/img/comment/comment_1.png">
                          </div>
                        </div>
                        <div class="col-md-8 pd_0">
                          <h5>Prashant Baikar</h5>
                          <p>Hi</p>
                        </div>
                        <div class="col-md-1 text-left pd_0">
                          <i class="fa fa-envelope"></i>
                        </div>
                      </div>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="card mb-3">
            <div class="card-body">
              <div class="row">
                <div class="col-md-12">
                  <div class="Description_div">
                    <h4>Link your social networks <i class="fa fa-question-circle" data-toggle="tooltip"
                        data-placement="right"
                        title="Link your social networks to add credibility and earn trust among buyers. Your network details will remain private."></i>
                    </h4>
                  </div>
                  <hr style="margin: 15px 0px;" />
                  <div class="Inbox_div">
                    <a href="#">
                      <div class="row">
                        <div class="col-md-3 mb-2">
                          <div>
                            <img src="/assets/img/dribbble_icon.svg" data-toggle="tooltip" data-placement="top" title="Dribble">
                          </div>
                        </div>
                        <div class="col-md-3 mb-2">
                          <div>
                            <img src="/assets/img/twitter_icon.svg" data-toggle="tooltip" data-placement="top" title="Twitter">
                          </div>
                        </div>
                        <div class="col-md-3 mb-2">
                          <div>
                            <img src="/assets/img/facebook_icon.svg" data-toggle="tooltip" data-placement="top"
                              title="Facebook">
                          </div>
                        </div>
                        <div class="col-md-3 mb-2">
                          <div>
                            <img src="img/github_icon.svg" data-toggle="tooltip" data-placement="top" title="Github">
                          </div>
                        </div>
                        <div class="col-md-3 mb-2">
                          <div>
                            <img src="img/stack_overflow_icon.svg" data-toggle="tooltip" data-placement="top"
                              title="Stack Overflow">
                          </div>
                        </div>
                      </div>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-9">
          <div class="card mb-5">
            <div class="card-body">
              <div class="row">
                <div class="col-md-3">
                  <div class="dash-widget">
                    <span class="material-icons dashboard_icons" aria-hidden="true">hourglass_empty</span>
                    <h2 class="m-0 text-dark counter font-600"><i class="fa fa-inr"></i> 10,000</h2>
                    <div class="text-muted m-t-5">Inprocess Orders</div>
                  </div>
                </div>
                <div class="col-md-3">
                  <div class="dash-widget">
                    <span class="material-icons dashboard_icons" aria-hidden="true">add_task</span>
                    <h2 class="m-0 text-dark counter font-600"><i class="fa fa-inr"></i> 22,000</h2>
                    <div class="text-muted m-t-5">Completed Orders</div>
                  </div>
                </div>
                <div class="col-md-3">
                  <div class="dash-widget">
                    <span class="material-icons dashboard_icons" aria-hidden="true">remove_shopping_cart</span>
                    <h2 class="m-0 text-dark counter font-600"><i class="fa fa-inr"></i> 5,000</h2>
                    <div class="text-muted m-t-5">Cancelled Orders</div>
                  </div>
                </div>
                <div class="col-md-3">
                  <div class="dash-widget">
                    <span class="material-icons dashboard_icons" aria-hidden="true">thumbs_up_down</span>
                    <h2 class="m-0 text-dark counter font-600"><i class="fa fa-inr"></i> 1,000</h2>
                    <div class="text-muted m-t-5">Dispute Orders</div>
                  </div>
                </div>
                <div class="col-md-3">
                  <div class="dash-widget">
                    <span class="material-icons dashboard_icons" aria-hidden="true">shopping_cart</span>
                    <h2 class="m-0 text-dark counter font-600"><i class="fa fa-inr"></i> 38,000</h2>
                    <div class="text-muted m-t-5">Total Orders</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>